<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {# <link rel="stylesheet" href="style.css"> #}
    
    <title>Document</title>
</head>
  {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
 {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
 {% endblock %}
<body class="intro">
<div class="welcome">
  <h1 class="heading" data-target-resolver></h1>
  <h1 class="welcome-page-h1">(Cliquer pour accéder au site)</h1>
</div>




</body>
</html>